### Method

# Adw StyleManager get_system_supports_accent_colors

since: 1.6

#### Declaration [src]

    gboolean
    adw_style_manager_get_system_supports_accent_colors (
      AdwStyleManager* self
    )

#### Description [src]

Gets whether the system supports accent colors.

This can be used to check if the current environment provides an accent color preference. For example, applications might want to show a preference for choosing accent color if it’s set to `FALSE`.

See `AdwStyleManager:accent-color`.

Available since: 1.6

Gets property | `Adw.StyleManager:system-supports-accent-colors`

#### Return value

Type: `gboolean`

Whether the system supports accent colors.